html,body {
	height:100%;
	min-width:1000px;
	font-family:Arial,Tahoma;
	margin:0;
	padding:0;
}

input {
	padding:0;
	margin:0;
}

iframe {
	border:0;
}

img {
	text-decoration:none;
	border:none;
}

a:link {
	text-decoration:none;
	color:#000;
}

a:visited {
	text-decoration:none;
	color:#000;
}

a:hover {
	text-decoration:none;
	color:#000;
}

a:active {
	text-decoration:none;
	color:#000;
}

.menu_link:link {
	text-decoration:none;
	color:#000;
}

.menu_link:visited {
	text-decoration:none;
	color:#000;
}

.menu_link:hover {
	text-decoration:none;
	color:#f06;
}

.menu_link:active {
	text-decoration:none;
	color:#000;
}

.conteneur_all_page {
	position:relative;
	text-align:left;
	height:auto!important;
	min-height:100%;
	height:100%;
}

.contenant_all_page {
	padding-bottom:365px;
}

#cont_cont_tab_bottom {
	position:absolute;
	bottom:165px;
	width:100%;
	height:230px;
	background-color:#3b3b3b;
}

#cont_cont_tab_bottom2 {
	position:absolute;
	bottom:0;
	width:100%;
	height:165px;
	background-color:#242424;
}

.span_lien_footer {
	display:block;
	width:250px;
	margin-bottom:15px;
}

.souligner {
	display:block;
	margin-top:10px;
}

a.blanc:link {
	text-decoration:none;
	color:#fff;
}

a.blanc:visited {
	text-decoration:none;
	color:#fff;
}

a.blanc:hover {
	text-decoration:none;
	color:#fff;
}

a.blanc:active {
	text-decoration:none;
	color:#fff;
}

.form {
	background-color:#FFF;
	border-color:#000;
	padding-top:0;
	border:solid 1px gray;
	padding:1px;
	font-weight:700;
	font-size:12px;
}

.form_recherche {
	background-color:#FFF;
	border-color:#000;
	padding-top:0;
	border:solid 1px gray;
	padding:1px;
	font-weight:700;
	font-size:12px;
	width:200px;
	height:23px;
	padding-left:3px;
	margin-top: -3px;
}
.form_recherche2{
background-color:#FFFFFF; 
border-color:#000000; 
padding-top:0px;
border:solid 1px #808080; 
padding:1px;
font-weight : bold; 
font-size : 12px; 
width:160px; 
height:23px;
padding-left: 3px;
margin-top: -3px;
}

.recherche_gris {
	color:#b8b8b8;
}

input.form_recherche:focus {
	border-color:#f06;
}

.blanc {
	font-weight:400;
	font-size:12px;
	color:#FFF;
	font-family:Arial,Tahoma;
}

.rose {
	font-size:12px;
	color:#f06;
	font-family:Arial,Tahoma;
	font-weight:700;
}

.noir {
	font-weight:400;
	font-size:12px;
	color:#000;
	font-family:Arial,Tahoma;
}

.menu_blanc {
	font-weight:400;
	font-size:22px;
	color:#FFF;
	font-family:Arial,Tahoma;
	font-weight:700;
	padding-bottom:3px;
}

.menu_noir {
	font-weight:400;
	font-size:24px;
	color:#000;
	font-family:Arial,Tahoma;
	font-weight:700;
	margin-bottom:5px;
}

.lien_blanc {
	font-size:12px;
	color:#FFF;
	font-family:Arial,Tahoma;
	text-decoration:none;
}

.lien_blanc:visited {
	font-size:12px;
	color:#FFF;
	font-family:Arial,Tahoma;
	text-decoration:none;
}

.lien_blanc:link {
	font-size:12px;
	color:#FFF;
	font-family:Arial,Tahoma;
	text-decoration:none;
}

.lien_blanc:hover {
	font-size:12px;
	color:#000;
	font-family:Arial,Tahoma;
	text-decoration:none;
}

.lien_rouge {
	color:red;
	font-family:Arial,Tahoma;
}

.lien_rouge:visited {
	color:red;
	font-family:Arial,Tahoma;
}

.lien_rouge:link {
	color:red;
	font-family:Arial,Tahoma;
}

.lien_rouge:hover {
	color:red;
	font-family:Arial,Tahoma;
}

.lien_noir {
	font-size:12px;
	color:#000;
	font-family:Arial,Tahoma;
	text-decoration:none;
	font-weight: bold;
}

.lien_noir:visited {
	font-size:12px;
	color:#000;
	font-family:Arial,Tahoma;
	text-decoration:none;
}

.lien_noir:link {
	font-size:12px;
	color:#000;
	font-family:Arial,Tahoma;
	text-decoration:none;
}

.lien_noir:hover {
	font-size:12px;
	color:#f06;
	font-family:Arial,Tahoma;
	text-decoration:none;
}

.lien_bleu {
	font-size:12px;
	color:#3b5998;
	font-family:Arial,Tahoma;
	text-decoration:none;
}

.lien_bleu:visited {
	font-size:12px;
	color:#3b5998;
	font-family:Arial,Tahoma;
	text-decoration:none;
}

.lien_bleu:link {
	font-size:12px;
	color:#3b5998;
	font-family:Arial,Tahoma;
	text-decoration:none;
}

.lien_bleu:hover {
	font-size:12px;
	color:#000;
	font-family:Arial,Tahoma;
	text-decoration:none;
}

.lien_footer {
	font-size:12px;
	color:#FFF;
	font-family:Arial,Tahoma;
	text-decoration:none;
}

.lien_footer:visited {
	font-size:12px;
	color:#FFF;
	font-family:Arial,Tahoma;
	text-decoration:none;
}

.lien_footer:link {
	font-size:12px;
	color:#FFF;
	font-family:Arial,Tahoma;
	text-decoration:none;
}

.lien_footer:hover {
	font-size:12px;
	color:#f06;
	font-family:Arial,Tahoma;
	text-decoration:none;
}

.lien_menu_noir {
	font-size:18px;
	color:#000;
	font-family:Arial,Tahoma;
	font-weight:700;
	text-decoration:none;
	font-weight:700;
}

.lien_menu_noir:visited {
	font-size:18px;
	color:#000;
	font-family:Arial,Tahoma;
	font-weight:700;
	text-decoration:none;
	font-weight:700;
}

.lien_menu_noir:link {
	font-size:18px;
	color:#000;
	font-family:Arial,Tahoma;
	font-weight:700;
	text-decoration:none;
	font-weight:700;
}

.lien_menu_noir:hover {
	font-size:18px;
	color:#f06;
	font-family:Arial,Tahoma;
	font-weight:700;
	text-decoration:none;
	font-weight:700;
}

.sous_menu_noir {
	font-weight:400;
	font-size:18px;
	color:#000;
	font-family:Arial,Tahoma;
	font-weight:700;
}

.texte {
	font-weight:400;
	font-size:12px;
	color:#4b4b4b;
	line-height:15px;
	font-family:Arial,Tahoma;
}

.textelien {
	font-weight:400;
	font-size:12px;
	color:#000;
	line-height:15px;
	font-family:Arial,Tahoma;
	text-decoration:none;
	font-weight:bolder;
}

.textelien2 {
	font-weight:400;
	font-size:12px;
	color:#b72889;
	line-height:15px;
	font-family:Arial,Tahoma;
	text-decoration:none;
	font-weight:bolder;
}

.footer {
	font-weight:400;
	font-size:12px;
	color:#555;
	line-height:15px;
	font-family:Arial,Tahoma;
}

.footerlien {
	font-weight:700;
	font-size:12px;
	color:#b72889;
	line-height:15px;
	font-family:Arial,Tahoma;
}

.titrenoir {
	font-weight:700;
	font-weight:400;
	font-size:18px;
	color:#333;
	line-height:15px;
	font-family:Arial,Tahoma;
}

.titremauve {
	font-weight:700;
	font-weight:400;
	font-size:18px;
	color:#b72889;
	line-height:15px;
	font-family:Arial,Tahoma;
}

.titre2mauve {
	font-weight:700;
	font-weight:400;
	font-size:15px;
	color:#b72889;
	line-height:15px;
	font-family:Arial,Tahoma;
}

.titre2noir {
	font-weight:700;
	font-weight:400;
	font-size:15px;
	color:#333;
	line-height:15px;
	font-family:Arial,Tahoma;
}

.texte2 {
	font-weight:400;
	font-size:12px;
	color:#21397a;
	line-height:15px;
	font-family:Arial,Tahoma;
}

.texte3 {
	font-weight:400;
	font-size:11px;
	color:#4b4b4b;
	line-height:15px;
	font-family:Arial,Tahoma;
}

.blanc {
	font-weight:400;
	font-size:12px;
	color:#FFF;
	line-height:15px;
	font-family:Arial,Tahoma;
}

.menu {
	font-weight:700;
	font-size:8pt;
	color:#FFF;
	line-height:15px;
	font-family:Arial,Tahoma;
}

.titre {
	font-size:15px;
	color:#FFF;
	line-height:30px;
	font-family:Arial,Tahoma;
}

.titre2 {
	font-weight:700;
	font-size:13px;
	color:#991fa1;
	line-height:15px;
	font-family:Arial,Tahoma;
}

.soustitre {
	font-weight:400;
	font-size:8pt;
	color:#184d6b;
	line-height:15px;
	font-family:Arial,Tahoma;
}

.lienpetit {
	font-weight:700;
	font-size:6pt;
	color:#184d6b;
	line-height:15px;
	font-family:Arial,Tahoma;
}

.lien {
	color:#4b4b4b;
	font-size:12px;
	line-height:15px;
	font-family:Arial,Tahoma;
	text-decoration:none;
}

.lien2 {
	color:#d3222a;
	font-size:8pt;
	line-height:15px;
	font-family:Arial,Tahoma;
	text-decoration:none;
}

.lien3 {
	font-weight:700;
	font-size:8pt;
	color:#FFF;
	line-height:15px;
	font-family:Arial,Tahoma;
}

.lientitre {
	font-weight:700;
	font-size:17px;
	color:#FFF;
	line-height:30px;
	font-family:Arial,Tahoma;
}

hr {
	color:#991fa1;
	background-color:#991fa1;
	height:1px;
	border:0;
	width:100%;
}

.hr1 {
	color:#555;
	background-color:#555;
	height:1px;
	border:0;
	width:100%;
}

.gallery1 {
	background-color:#FFF;
	border-top-color:#000;
	border-top-style:solid;
	border-top-width:1px;
	border-left-color:#000;
	border-left-style:solid;
	border-left-width:1px;
	border-right-color:#000;
	border-right-style:solid;
	border-right-width:1px;
}

.gallery2 {
	background-color:#39373b;
	border-bottom-color:#000;
	border-bottom-style:solid;
	border-bottom-width:1px;
	border-left-color:#000;
	border-left-style:solid;
	border-left-width:1px;
	border-right-color:#000;
	border-right-style:solid;
	border-right-width:1px;
}

.gallery3 {
	background-color:#FFF;
	border-top-color:#000;
	border-top-style:solid;
	border-top-width:1px;
	border-bottom-color:#000;
	border-bottom-style:solid;
	border-bottom-width:1px;
	border-left-color:#000;
	border-left-style:solid;
	border-left-width:1px;
	border-right-color:#000;
	border-right-style:solid;
	border-right-width:1px;
}

IMG.bordered {
	border:solid 1px gray;
	padding:1px;
}

.form2 {
	height:87px;
	background-color:#FFF;
	border-color:#000;
	padding-top:6px;
	border:solid 1px gray;
	padding:1px;
	font-weight:700;
	font-size:12px;
}

.tableau {
	border-style:solid;
	border-width:1px;
	color:#000;
	border-color:#CCC;
	border-collapse:collapse;
}

.tableauinterieur {
	border-style:solid;
	border-width:1px;
	border-color:#CCC;
	font-weight:400;
	font-size:12px;
	color:#4b4b4b;
	line-height:15px;
	font-family:Arial,Tahoma;
}

.tableauinterieur2 {
	border-style:solid;
	border-width:1px;
	border-color:#CCC;
	background:#666;
}

.or {
	font-weight:400;
	font-size:12px;
	color:#dfb848;
	font-family:Arial,Tahoma;
}

.new_epi {
	color:#9d9d9d;
}

.carrousel {
	margin:0;
	padding:0;
}

.carrousel li {
	float:left;
	margin:0;
	padding:0;
	list-style:none;
}

.a_premium_free {
	text-align:center;
	margin-top:15px;
}

.bloc_center {
	text-align:center;
}

.cont_recherche {
	width:200px;
	float:left;
	margin-right:66px;
	margin-top:20px;
}

.cont_recherche_last {
	width:200px;
	float:left;
	margin-top:20px;
	margin-right:0;
}

.img_recherche {
	width:184px;
}

.cont_acteur_all {
	width:660px;
}

.cont_acteur {
	width:220px;
	float:left;
	margin-bottom:15px;
}

.photo_acteur {
	width:62px;
	height:72px;
	margin-right:5px;
	float:left;
}

.texte_acteur {
	width:134px;
	height:72px;
	float:left;
}

label {
	display:block;
	padding-right:5px;
	float:left;
	background:#fc6;
	margin-right:3px;
}

p {
	margin:0;
}

.inputsSelect {
	background-color:#FFF;
	padding-top:0;
	border:solid 1px gray;
	padding:1px;
	font-weight:700;
	font-size:12px;
	width:165px;
	height:23px;
	float:left;
	color:#000;
}

.inputsSelect .selects {
	background-color:#FFF;
	padding:3px 14px 3px 3px;
	font-weight:700;
	font-size:12px;
	cursor:pointer;
	white-space:nowrap;
	overflow:hidden;
}

.inputsSelect ul {
	position:absolute;
	text-align:left;
	border:solid 1px gray;
	white-space:nowrap;
	padding:5px;
	display:none;
	background-color:#FFF;
	z-index:100;
	list-style:none;
	width:184px;
	max-height:184px;
	overflow:auto;
	margin-left:-2px;
	margin-top:3px;
	cursor:pointer;
}

.inputsSelect ul li a {
	display:block;
	text-decoration:none;
	width:100%;
	font-weight:700;
	font-size:12px;
	color:#000;
}

.inputsSelect ul li a:hover {
	color:#fff;
	background:gray;
}

.lien_fushia {
	color:#f06;
	text-decoration:none;
}

.lien_fushia:hover {
	color:#f06;
	text-decoration:none;
}

#free {
	z-index:1;
}

#fancybox-content {
	z-index:99;
}

.img_thumb {
	width:184px;
}

.align_logo {
	margin-top:-1px;
	float:left;
}

.cont_align_logo {
	margin-top:3px;
}

.img_index_thumb {
	margin-bottom:3px;
}

.thumb_recherche {
	margin-bottom:3px;
}

.titre_logo_align {
	float:left;
	margin-top:0;
}

.a_pas_soul {
	text-decoration:none;
}

.a_pas_soul:hover {
	text-decoration:none;
}

.a_pas_soul:visited {
	text-decoration:none;
}

.playlist_a2 {
	text-decoration:none;
	color:#fff;
}

.playlist_a2:link {
	text-decoration:none;
	color:#fff;
}

.playlist_a2:hover {
	text-decoration:none;
	color:#F06;
}

.playlist_a2:visited {
	text-decoration:none;
	color:#fff;
}

.rouge {
	color:red;
	text-align:center;
}

#cont_titre_iframe_signaler {
	height:51px;
}

#titre_iframe_signaler {
	width:550px;
	height:51px;
	margin-left:5px;
	margin-top:10px;
	float:left;
	color:#fff;
	font-size:22px;
	font-weight:700;
}

#logo_iframe_signaler {
	width:35px;
	margin-top:8px;
	float:left;
}

.btn_play {
	width:20px;
	height:20px;
	float:left;
	margin-right:8px;
	background-image:url(http://ns225899.ovh.net/images/img_bt_playlist.png);
}

.nav_page_img {
	float:left;
}

.nav_page {
	margin-top:1px;
	float:left;
	font-size:12px;
}

.cont_page_nav_cata {
	margin-left:890px;
}

.navPage,.navPage a:hover,.navPage a:visited,.navPage a:link {
	color:#F06;
}

.div_center {
	margin:auto;
}

.fancy_erreur {
	font-size:12px;
	color:red;
}

.plus_index {
	margin-left:0;
	margin-top:18px;
	float:left;
}

.h2_index {
	width:324px;
	display:block;
	float:left;
}

.plus_up_img {
	margin-top:-4px;
}

.plus_up_img2 {
	margin-top:-2px;
}

.cont_align_bt_test {
	width:278px;
}

.align_bt_test {
	width:200px;
	margin-left:55px;
}

.error {
	color:red;
}

.lien_recommander:link {
	color:grey;
	font-size:12px;
}

.lien_recommander:hover {
	color:#f06;
	font-size:12px;
}

.lien_recommander:visited {
	color:grey;
	font-size:12px;
}

#tester {
	display:none;
}
.date_sortie_premium{
	text-align: center;
	background-color: #dfb848;
	background-color: rgba(0, 0, 0, 0.4);
	position: absolute;
	bottom: 0px;
	width: 340px;
	color: white;
	font-size: 16px;
}
.date_sortie_premium_mini{
	text-align: center;
	background-color: #dfb848;
	background-color: rgba(0, 0, 0, 0.4);
	position: absolute;
	bottom: 0px;
	width: 144px;
	color: white;
	font-size: 14px;
}
.date_sortie_free{
	text-align: center;
	background-color: #f06;
	background-color: rgba(0, 0, 0, 0.4);
	position: absolute;
	bottom: 0px;
	width: 340px;
	color: white;
	font-size: 16px;
}
.date_sortie_free_mini{
	text-align: center;
	background-color: #f06;
	background-color: rgba(0, 0, 0, 0.4);
	position: absolute;
	bottom: 0px;
	width: 144px;
	color: white;
	font-size: 14px;
}
.tab_gris{
	background-color: #ecebeb;
}
.tab_blanc{
	background-color: white;
}
#my_video_overlay{
	  height: 15px;
	  width: 100%;
	  display: none;
	  background-color: black;
	  color: white;
	  -moz-opacity: 0.50;
		-khtml-opacity: 0.50;
		opacity: 0.50;
		z-index: -1;
  }
  #my_video{
	  margin-top: -15px;
	  width: 600px;
	  height: 340px;
  }
  #cont_my_video{
  	  margin-top: 15px;
	  width: 600px;
	  height: 340px;
  }
  
  
  .btnApp {
  background: #FF0066;
  background-image: -webkit-linear-gradient(top, #FF0066, #ff61a0);
  background-image: -moz-linear-gradient(top, #FF0066, #ff61a0);
  background-image: -ms-linear-gradient(top, #FF0066, #ff61a0);
  background-image: -o-linear-gradient(top, #FF0066, #ff61a0);
  background-image: linear-gradient(to bottom, #FF0066, #ff61a0);
  -webkit-border-radius: 28;
  -moz-border-radius: 28;
  border-radius: 28px;
  font-family: Arial;
  color: #ffffff;
  font-size: 20px;
  padding: 10px 20px 10px 20px;
  text-decoration: none;
}

.btnApp:hover {
  text-decoration: none;
}
.btnApp:visited{
	color : #FFFFFF !important;
}
.btnAppClose {
  -webkit-border-radius: 28;
  -moz-border-radius: 28;
  border-radius: 28px;
  font-family: Arial;
  color: #ffffff;
  font-size: 20px;
  background: #707070;
  padding: 10px 20px 10px 20px;
  text-decoration: none;
}

.btnAppClose:hover {
  text-decoration: none;
}
.btnAppClose:visited{
	text-decoration: none;
}
.showPop0{
	height: 20px;
}
#paques{
	width: 400px;
	position: fixed;
	bottom: 0;
	right: 10px;
	padding-top: 5px;
	background-color: #fafafa;
	border-radius: 10px 10px 0px 0px; 
	-moz-border-radius: 10px 10px 0px 0px; 
	-webkit-border-radius: 10px 10px 0px 0px; 
	border: 1px solid #FF0066;
	border-bottom: 0px;
}
#imgpaquesheader{
	width: 100%;
}
#header-paques-title{
	width: 100%;
	padding-left: 15px;
	margin-bottom: 5px;
	font-size: 16px;
	font-weight: bold;
}
#header-paques-x{
	color: #FF0066;
	cursor: pointer;
}
#header-paques-explications{
	padding-left: 280px;
	font-size: 14px;
}
#content-paques{
	padding: 15px;
	margin-bottom: 5px;
	max-height: 100px;
	overflow-y: scroll;
	overflow-x: hidden;
}